﻿    body {
        text-align: center;
		background-color: #f1f1f1;
		margin: 0;
		padding: 0;
		font-size: 90%;
        font-family: Verdana, Helvetica, Sans-Serif;
    }
    
    h1 {
        font-size: 130%;
        padding: 8px 0 0 0;
        margin: 0;
        font-weight: normal;
    }
    
    h2 {
        font-size: 130%;
        
    }
    
    h3 {
        font-size: 130%;
        font-weight: normal;
        margin: 10px 0 10px 0;
        padding: 5px 0 0 0;
        border-bottom: solid 1px silver;
        color: #5796c2;
    }
    
    h5 {
        font-size: 100%;
        font-weight: bold;
        margin: 10px 0 10px 0;
        padding: 5px 0 0 0;
        color: #71a5cd;
        border-bottom: solid 1px silver;
    }
    
    .access {
        display: none;
    }
    
    .hide {
        background-color: Transparent !important;
    }

    a:hover {
        text-decoration: underline;
        color: #5796c2;
    }
    
    .wrapper {
		margin: 0 auto;
        width: 974px;
		border-left: solid 15px white;
		border-right: solid 15px white;
		border-bottom: solid 15px white;
    }
    
    
    #homeLink {
        float: left;
        margin: 8px 0 0 10px;
        width: 345px;
        height: 70px;
        display: block;
        cursor: pointer;
    }
    
    .headerbar {
		text-align: left;
        height: 152px;
        width: 974px;
    }

    .courseNavPnl {
    
        float: right;
        width: 250px;
        height: 90px;
        margin: 20px 20px 0 0;
        font-size: 75%;
        
    /*
        width: 250px;
        height: 90px;
        position: relative;
        top: 20px;
        left: 300px;
        font-size: 75%;
        color: White;*/
    }
    
    .mainNav {
        margin: 0; /*94px 0 0 20px;*/
        padding: 0;
        position: relative;
        padding: 13px 0 0 20px;
        list-style: none;
        display: block;
        clear: both;
        /*
        position: relative;
        top: 18px;
        
        
        clear: both;*/
    }
    
    .mainNav li {
        float: left;
        height: 16px;
        padding: 7px 18px 6px 18px;
        text-align: center;
        color: white;
    }
    
    
    
    .contentWrapper
    {
        clear: both;
    }
	
	.contentBox {
		padding: 0px;
		background-color: white;
	}


	.leftContent {
		width: 640px; 
		float: left;
	}
	
	.rightContent {
		width: 315px; 
		float: right;
	}



	
	.leftBox {
		width: 590px; 
		float: left;
		margin: 20px 0 10px 20px; 
	}
	
	.rightBox {
		width: 315px; 
		float: right;
		margin: 20px 20px 10px 0; 
		
	}
	
	.contentLeft {
	    padding: 10px 20px 10px 20px;
	    margin: 20px 0 10px 20px;
	    background-color: White;
	}
	
	.contentRight {
	    padding: 10px 20px 10px 20px;
	    margin: 20px 20px 10px 0;
	    background-color: White;
	}
    

    .topbar 
    {
         background-color: #444;
    }

    
    .selectedTab a {
        color: black !important;
    }
    
    .topBarNav {
        margin: 5px 0 0 0;
        padding: 0;
        list-style: none;

    }
    
    .topBarNav li {
        float: right;
        height: 16px;
        padding: 3px 18px 6px 18px;
        text-align: center;
        color: white;
    }
    

    
    .jumpToMenu {
        margin: 10px;
        padding: 0;
        list-style: square;
    }
    
    .jumpToMenu li {
        padding: 0 0 6px 8px;
    }
    
    .lightLink {
        color: White !important;
    }

    .selectedLink {
        color: #f2bc4f !important;
    }
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    .SignOutBar {
        color: White; 
        text-align: right; 
        padding: 5px 15px 0 0;
        
    }
    
    .White {
        color: White !important;
    }
    

    
    .myCourses {
        margin: 20px 0 0 0;
    }
    
    .myCourses td {
        padding: 4px;
        margin: 0;
    }
    

    
    .HeaderInfoPnl, .HeaderInfoPnl li {
        margin: 0;
        padding: 0;
        list-style: none;
        font-size: 115%;
        color: White !important;
    }
    
    .HeaderInfoPnl {
        padding: 6px 0 0 12px;
    }
    
    .HeaderInfoPnl li
    {
        margin-bottom: 5px;
    }
    
    
    
    
    .ModuleNavBar, .ModuleNavBar li {
        padding: 0;
        margin: 0 0 0 10px;
        list-style: none;
        
    }
    
    .ModuleNavBar li {
        padding: 0 15px 10px 0;
        font-size: 100%;
        list-style-image: url(/images/minus.gif);
    }
    
    
    .ModuleSubNavBar, .ModuleSubNavBar li {
        padding: 0;
        margin: 8px 0 8px 2px;
        list-style: none;
    }
    
    .ModuleSubNavBar li {
        padding: 0 15px 8px 0;
        font-size: 100%;
        list-style-image: url(/images/minus.gif);
    }
    
    
    /* Generic Forms */
    
    .HiddenText {
        display: none;
        color: Blue;
    }
    
    /* Generic Forms Horizontal */
    
    .vxQH {
        clear: both;
        margin: 8px 0 5px 0;
    }
    
    .vxQHLabel {
        margin: 0 0 10px 0;   
    }
    
    .vxQHControl {
        
    }
    
    .vxQHOther {
        clear: both;
    }
    
    
    /* Check boxes */
    

    .vxQChkBxCont input {
        float: left;
    }
    
    .vxQChkBxLb {
        float: left;
        margin-left: 10px;
    }
    
    /* Radio Buttons */


    .vxQRBtnCont input {
        float: left;
        clear: both;
    }
    
    .vxQRBtnLb {
        float: left;
        margin-left: 10px;
    }
    
    /* Text Box */
    
    .vxTextBox {
        width: 95%;
        border: solid 1px silver;
        font-size: 100%;
        padding: 4px;
        font-family: Arial, Helvetica, Sans-Serif;
    }

    /* Text Area */
    
    .vxTextArea {
        width: 95%;
        border: solid 1px silver;
        font-size: 100%;
        padding: 6px;
        line-height: 135%;
        font-family: Arial, Helvetica, Sans-Serif;
    }



    label {
        display: block;
    }
    
    .hasErrors {
        background-color: #ffffd5 !important;
    }
    
    .UIMessageContainer {
        color: #990000 !important;
        border: solid 1px #888888;
        background-color: #cde5b6;
        padding: 10px;
        margin: 10px;
        font-size: 80%;
    }
    
    .UIMessageContainer p {
        margin: 0;
        padding: 0;
        font-weight: bold;
    }
    
    .vxUIMessages {
        margin: 0;
        padding: 0;
        display: block;
    }
    
    .vxUIMessage {
        margin: 5px 0 5px 20px;
    }
    
    .vxUIMessage a {
        font-weight: bold;
        color: #990000 !important;
    }
    
    
    
    /* Control Panel */
    
    .myTraineesTbl {
        margin: 15px 0 25px 0;
    }
    
    .myTraineesTbl td {
        padding: 6px 4px 6px 4px;
        margin: 0;
    }
    
    .tabGroup {
        border-left: solid 1px sliver !important;
        border-right: solid 1px sliver !important;
        border-bottom: solid 1px sliver !important;
    }
    
    
    .myCoursesTbl {
        padding: 4px;
        margin: 0px;
    }
    
    .courseTitle {
        font-size: 100%;
        font-weight: bold;
        margin: 10px 0 10px 0;
        padding: 5px 0 0 0;
        color: #71a5cd;
        border-bottom: solid 1px silver;
        background-color: White !important;
    }
    
    .courseSubHead {
        font-weight: bold !important;
    }
 
 
 .imageUploadContainer 
{
    width: 700px;
    overflow: auto;
}

 .imageUploadContainer2
{

}

 .imageUploadContainer3
{
    width: 550px;
    overflow: scroll;
}

.uploadList 
{
    margin: 0;
    padding: 10px 0 0 10px;
    list-style: none;
}

.fileUploadContainer 
{   
    list-style-type:disc;
    margin-top: 18px;
}
 
 
 .vxCourseSubmitButton 
 {
     padding: 4px 8px 4px 8px;
     /*width: 120px;*/
     font-weight: bold;
 }
 
 .submitL 
 {
     width: 300px;
 }
 
 .submitSL
 {
 }
 
 .vxSubmitButtonContainer 
 {
     margin-top: 25px;
 }
 
 .ModuleSubNavBar
 {
     font-weight: normal;
 }
 
 .vxUserNotice 
 {
     color: Blue;
 }
 
 
 .Print_EmptyTextArea 
 {
     height: 200px;
 }
 
 .inlineHiddenText  
 {
     
     margin-left: 20px !important;
     margin-top: 5px;
     margin-bottom: 5px;
 }
 
 
 input 
 {
     font-size: 100%;
 }
 
 .tleft 
 {
     text-align: left;
 }
 
 .tright 
 {
     text-align: right;
 }